/* Accordion styles */
.faq__tabs {
}

.faq__tabs input[type='checkbox'] {
  display: none;
}

.tab {
  width: 100%;
  color: white;
  overflow: hidden;
  border-radius: 4px;
  margin-bottom: 1em;
}

.tab::before {
  display: block; 
  content: " "; 
  margin-top: -285px; 
  height: 285px; 
  visibility: hidden; 
  pointer-events: none;
}

.tab-label {
  display: flex;
  justify-content: space-between;
  padding: 1em 65px 1em 65px;
  background: #5e356f;
  font-weight: bold;
  cursor: pointer;
  position: relative;
  /* Icon */
}
.tab-label h2 {
  display: block; 
  background: none;
  color: #fff;
  line-height: 36px;
  font-weight: 700;
}
.tab-label:hover,
.tab-label:focus {
  background: #e2007a;
}
.tab-label::after {
  content: "❯";
  width: 1em;
  height: 1em;
  text-align: center;
  transition: all 0.1s;
  position: absolute;
  right: 1em;
  top: calc(50% - .5em);
}
.tab-content {
  display: none;
  background: #f8f8f8;
  color: #0c0c0c;
}
.tab-content p {
  padding: 0;
}  
.tab-content p,
.tab-content ul {
  margin-bottom: 30px;
}
.tab-content ol,
.tab-content ul {
  padding: 0 0 30px 0;
}
.tab-content h2 {
  display: block; 
  background: none; 
  color: #0c0c0c; 
  padding: 0 0 18px 0; 
  line-height: 36px;
  font-weight: 700;
}
.tab-content h3 {
  display: block; 
  background: none; 
  color: #0c0c0c; 
  padding: 0 0 18px 0; 
  line-height: 36px;
  font-weight: 700;
}
.tab-close {
  display: flex;
  justify-content: flex-end;
  padding: 1em;
  font-size: 0.75em;
  background: #5e356f;
  cursor: pointer;
}
.tab-close:hover {
  background: #5e356f;
}

input:checked + .tab-label {
  background: #e2007a;
}
input:checked + .tab-label::after {
  transform: rotate(90deg);
}
input:checked ~ .tab-content {
  display: block;
}
.answer {
  padding: 25px 55px 25px 65px;
}
.tips {
  padding: 0 55px 0 65px; 
}
.paddingbottom {
  padding-bottom: 25px;
}
.nopaddingtop {
  padding-top: 0;
}
.smallpadding {
  padding-bottom: 10px;
}
.hide {
  display: none;
}
.header-simple {
  margin-bottom: 0px !important;
}
.rich-text ul li ul li:before {
  background: #b0a1b7;
}

/*fix voor fixed header anchor offset*/
html {
  overflow: auto;
  scroll-padding-top: 70px;
}

/* newsletter footer button */
.newsletter-subscription a.scheme-pink {
  background-color: #e2007a !important;
}

.newsletter-subscription .btn-full {
  width: 100%;
  text-align: center;
}